Commit 8bf58f1b authored by Sebastian Dröge's avatar Sebastian Dröge 🍵

Release 1.8.0

parent 0bf0e6f7
=== release 1.8.0 ===
2016-03-24 Sebastian Dröge <slomo@coaxion.net>
* configure.ac:
releasing 1.8.0
=== release 1.7.91 ===
2016-03-15 Sebastian Dröge <slomo@coaxion.net>
2016-03-15 12:34:35 +0200 Sebastian Dröge <sebastian@centricular.com>
* ChangeLog:
* NEWS:
* RELEASE:
* configure.ac:
releasing 1.7.91
* gst-python.doap:
Release 1.7.91
=== release 1.7.90 ===
......
This diff is collapsed.
Release notes for GStreamer Python bindings 1.7.91
Release notes for GStreamer Python bindings 1.8.0
The GStreamer team is pleased to announce the second release candidate of the stable
The GStreamer team is pleased to announce the first release of the new stable
1.8 release series. The 1.8 release series is adding new features on top of
the 1.0, 1.2, 1.4 and 1.6 series and is part of the API and ABI-stable 1.x release
series of the GStreamer multimedia framework.
the 1.0, 1.2, 1.4 and 1.6 series and is part of the API and ABI-stable 1.x
release series of the GStreamer multimedia framework.
Binaries for Android, iOS, Mac OS X and Windows will be provided separately
during the stable 1.8 release series.
Binaries for Android, iOS, Mac OS X and Windows will be provided shortly after
the source release by the GStreamer project during the stable 1.8 release
series.
......@@ -47,8 +48,5 @@ subscribe to the gstreamer-devel list.
Contributors to this release
* Hanno Boeck
* Sebastian Dröge
* Thibault Saunier
* Tim-Philipp Müller
 
\ No newline at end of file
......@@ -3,7 +3,7 @@ AC_PREREQ([2.68])
dnl initialize autoconf
dnl when going to/from release please set the nano (fourth number) right !
dnl releases only do Wall, cvs and prerelease does Werror too
AC_INIT(GStreamer GObject Introspection overrides for Python , 1.7.91,
AC_INIT(GStreamer GObject Introspection overrides for Python , 1.8.0,
http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer,
gst-python)
......@@ -38,7 +38,7 @@ AC_SUBST(ACLOCAL_AMFLAGS, "-I m4 -I common/m4")
dnl required versions of other packages
dnl Note that they are runtime requirements
AC_SUBST(GST_REQ, 1.7.91)
AC_SUBST(GST_REQ, 1.8.0)
AC_SUBST(PYGOBJECT_REQ, 3.0)
AC_DISABLE_STATIC
......
......@@ -30,6 +30,15 @@ GStreamer Python Bindings is a set of overrides and Gst fundamental types handli
</GitRepository>
</repository>
<release>
<Version>
<revision>1.8.0</revision>
<branch>master</branch>
<created>2016-03-24</created>
<file-release rdf:resource="http://gstreamer.freedesktop.org/src/gst-python/gst-python-1.8.0.tar.xz" />
</Version>
</release>
<release>
<Version>
<revision>1.7.91</revision>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment